{
  "serverPort": "8266",
  "webUIPort": "8265",
  "serverIP": "192.168.1.22",
  "handbrakePath": "",
  "ffmpegPath": "",
  "logLevel": "INFO",
  "mkvpropeditPath": "",
  "ccextractorPath": "",
  "openBrowser": true,
  "cronPluginUpdate": ""
}